export default function acronym(name = '') {
  // const shortName = name.match(/\b(\w)/g)
  const shortName = name.match(/(?:^|\s+)\p{L}/gu);

  if (shortName) {
    return shortName.splice(0, 2).join('').replace(/\s/g, '');
  }
  return name;
}
